Resolution: Duplicate

Description

Hi everybody,

| try to assigned group user by default but i fail.

Have you got a solution?

Thanks

Anthony

Related issues:

Is duplicate of Redmine - Feature #482: Default assignee on each project Closed

History

#1 - 2013-02-11 14:08 - Daniel Felix

You can define users depending on the categories. Do you know that?

#2 - 2013-02-12 08:45 - Anthony Lara

Daniel Felix wrote:

You can define users depending on the categories. Do you know that?

Non | don't know that, can you explain me in order to assign automaticaly a group when a user create a new ticket

#3 - 2013-02-12 08:49 - Daniel Felix

For example:

® go to your project configuration
e select ticket categories

e create a ticket categrory

¢ set "assigned to"

® save

Everytime a user selects the corresponding category, the selected group will be assigned after ticketcreation.

This way, you can assign different groups for different ticketcategories.
This is just another way to manage your workflow.
Would this solve your problem?
#4 - 2013-02-12 08:54 - Anthony Lara
Daniel Felix wrote:
For example:
go to your project configuration
select ticket categories
create a ticket categrory

set "assigned to"
save
Everytime a user selects the corresponding category, the selected group will be assigned after ticketcreation.
This way, you can assign different groups for different ticketcategories.

This is just another way to manage your workflow.
Would this solve your problem?

Thanks for your answer, but not exactly. Indeed, my objective is that user don't have to do one click to asign the group. | want the group is assigned
by default. | hope is more explicit

#5 - 2013-02-12 09:29 - Daniel Felix

Ah okay. Well, this could be some idea, if the category could be set to default per tracker/project. What do you think about this solution?

#6 - 2013-02-12 09:31 - Anthony Lara

Daniel Felix wrote:

Ah okay. Well, this could be some idea, if the category could be set to default per tracker/project. What do you think about this solution?

Yes this is a good solution, is it possible with categories or assignment?

#7 - 2013-02-12 10:21 - Anthony Lara

Daniel Felix wrote:

Ah okay. Well, this could be some idea, if the category could be set to default per tracker/project. What do you think about this solution?

How can | do that please?

#8 - 2021-06-27 04:25 - Go MAEDA
- Category set to Issues
- Status changed from New to Closed

- Resolution set to Duplicate

The feature to set a default assignee per project has been implemented in Redmine 3.4.0 (#482).

#9 - 2021-06-27 04:25 - Go MAEDA

- Is duplicate of Feature #482: Default assignee on each project added
